English. Retour à l’accueil. Plan du site. Aller au menu.

Ned et les maki
un jeu par Ned J.

Foire aux questions

Quelle version de Java utiliser ?

Ned et les maki nécessite une version récente de Java (7 minimum). Sous windows™, il est conseillé de prendre la dernière version de Java développé par Oracle. Sous GNU/Linux, il vaut mieux utiliser opendjk, packagé par la plupart des distributions.

Haut de page.

Comment lancer l'installeur multiplateforme ?

L'installeur multiplateforme est un programme Java. Sur la plupart des systèmes, il y a deux façons de lancer un tel programme :

Haut de page.

Après installation, je ne trouve pas de raccourci pour lancer le jeu. Que faire ?

C'est en effet un bug connu sous certains systèmes… Sous windows™ XP, lancez le fichier suivant :

c:\Program Files\nedetlesmaki\run.bat

Haut de page.

J'ai un message d'erreur fort bizarre :

java.lang.NoClassDefFoundError: com/google/protobuf/GeneratedMessage$ExtendableMessageOrBuilder

avec Debian sid/unstable ou Ubuntu 13 et le paquet deb…

Le paquet protobuf-java de Ubuntu 13 est buggé. Il faut créer un lien symbolique :

sudo ln -s /usr/share/java/protobuf-2.4.1.jar /usr/share/java/protobuf-java.jar

Haut de page.

Maki ? pas « makis » ?

Non. En français, un mot étranger qui n'est pas considéré comme intégré à notre vocabulaire conserve l'orthographe et la grammaire de sa langue d'origine. Tant que cette friandise n'a pas rejoint le dictionnaire, elle s'écrira comme en japonais : invariable en genre comme en nombre.

Haut de page.

Ma question n'est pas ici ; que faire ?

Tout d'abord, ne perdez pas espoir et faites-vous infuser une tasse de thé. C'est de toute façon conseillé pour accompagner des maki. Ensuite, contactez-nous à l'adresse ci-dessous et nous nous ferons un plaisir de vous répondre : please.reply @ geekygoblin.org

Haut de page.

© GGP, certains droits réservés